.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 650px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: auto;
	margin-right: auto;
}

#u612-3
{
	z-index: 96;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: -189px;
}

#pu69-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u69-4
{
	z-index: 3;
	width: 744px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 457px;
	left: 97px;
}

#u181
{
	z-index: 63;
	width: 960px;
	margin-right: -10000px;
}

#slideshowu519
{
	z-index: 65;
	width: 0.01px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
}

#u520
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u520popup
{
	z-index: 66;
}

#u529
{
	z-index: 67;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u531
{
	z-index: 69;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u527
{
	z-index: 71;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u521
{
	z-index: 73;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u523
{
	z-index: 75;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u523_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u523_img
{
	margin-top: -141px;
	margin-bottom: -141px;
}

#u533
{
	z-index: 77;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u525
{
	z-index: 79;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin-right: -10000px;
	position: relative;
}

#u565-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 381px;
}

#u565-4popup
{
	z-index: 81;
}

#u563-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 350px;
}

#u563-4popup
{
	z-index: 85;
}

#u565,#u563
{
	color: #999999;
}

#u543-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 450px;
}

#u543-4popup
{
	z-index: 89;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u611-3
{
	z-index: 93;
	width: 465px;
	min-height: 177px;
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 487px;
}

#u191
{
	z-index: 2;
	width: 959px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 526px;
}

#u192-4
{
	z-index: 7;
	width: 335px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 35px;
}

#menuu193
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 495px;
}

#u211
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
}

#u214
{
	width: 87px;
	padding-bottom: 17px;
}

#u214:hover
{
	margin: 0px;
}

#u214:active
{
	margin: 0px;
}

#u218
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 89px;
}

#u221
{
	width: 87px;
	padding-bottom: 17px;
}

#u214.MuseMenuActive,#u221:hover
{
	margin: 0px;
}

#u221:active
{
	margin: 0px;
}

#u215-4,#u224-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u236
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u239
{
	width: 88px;
	padding-bottom: 17px;
}

#u221.MuseMenuActive,#u239:hover
{
	margin: 0px;
}

#u239:active
{
	margin: 0px;
}

#u243
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 268px;
}

#u246
{
	width: 88px;
	padding-bottom: 17px;
}

#u239.MuseMenuActive,#u246:hover
{
	margin: 0px;
}

#u246:active
{
	margin: 0px;
}

#u242-4,#u248-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u945
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 358px;
}

#u948
{
	width: 88px;
	padding-bottom: 17px;
}

#u246.MuseMenuActive,#u948:hover
{
	margin: 0px;
}

#u948:active
{
	margin: 0px;
}

#u948.MuseMenuActive
{
	margin: 0px;
}

#u951-4
{
	width: 74px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u950
{
	z-index: 42;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 74px;
}

#u948:hover #u950
{
	margin: 0px -10000px 0px 0px;
}

#u948:active #u950
{
	margin: 0px -10000px 0px 0px;
}

#u948.MuseMenuActive #u950
{
	margin: 0px -10000px 0px 0px;
}

#u946
{
	width: 120px;
	top: 34px;
}

#u1048
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1048:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1060
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1048.MuseMenuActive,#u1060:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u947,#u1047,#u1059,#u1066
{
	width: 120px;
}

#u1067
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1060.MuseMenuActive,#u1067:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1067.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1050-4,#u1061-4,#u1069-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

body
{
	padding-top: 35px;
	padding-bottom: 25px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -526px;
}

